From eaaa86cc53dfa2b7e48e86668c5d7246150ac49c Mon Sep 17 00:00:00 2001
From: Paul W. Frields <stickster@gmail.com>
Date: Sep 17 2019 17:20:12 +0000
Subject: [PATCH 1/2] Oops, restore Python Classroom for F31 Beta


---

diff --git a/labs.fedoraproject.org/data/content/prerelease.html b/labs.fedoraproject.org/data/content/prerelease.html
index 78dfa92..e32976b 100644
--- a/labs.fedoraproject.org/data/content/prerelease.html
+++ b/labs.fedoraproject.org/data/content/prerelease.html
@@ -124,7 +124,6 @@
        </div>
 -->
 
-<!--
        <div class="high">
         <div class="row top-margin">
          <div class="col-xs-12 pre-box">
@@ -138,15 +137,14 @@
                 <a class="btn btn-success btn-pre" href="${global_variables.path['download_spins']}/test/${global_variables.release['next_id']}_${global_variables.release['curr_state']}/Labs/x86_64/iso/Fedora-Python-Classroom-Live-x86_64-${global_variables.release['next_id']}_${global_variables.release['curr_state']}-${global_variables.release['RC_pre_gold']}.iso" role="button">64-bit image</a>
                 <h5>${Markup(_('%s GB ISO Image')) % global_variables.iso_size['pre_x86_64_Live_Python']}</h5>
 	      </div>
-              <div class="col-xs-6 text-center">
-                <a class="btn btn-success btn-pre" href="${global_variables.path['download_arch']}/test/${global_variables.release['next_id']}_${global_variables.release['curr_state']}/Labs/i386/iso/Fedora-Python-Classroom-Live-i386-${global_variables.release['next_id']}_${global_variables.release['curr_state']}-${global_variables.release['RC_pre_gold']}.iso" role="button">32-bit image</a>
-                <h5>${Markup(_('%s GB ISO Image')) % global_variables.iso_size['pre_i686_Live_Python']}</h5>
-              </div>
+              <!-- <div class="col-xs-6 text-center"> -->
+              <!--   <a class="btn btn-success btn-pre" href="${global_variables.path['download_arch']}/test/${global_variables.release['next_id']}_${global_variables.release['curr_state']}/Labs/i386/iso/Fedora-Python-Classroom-Live-i386-${global_variables.release['next_id']}_${global_variables.release['curr_state']}-${global_variables.release['RC_pre_gold']}.iso" role="button">32-bit image</a> -->
+              <!--   <h5>${Markup(_('%s GB ISO Image')) % global_variables.iso_size['pre_i686_Live_Python']}</h5> -->
+              <!-- </div> -->
             </div>
            </div>
           </div>
        </div>
--->
        
 <!--       <div class="high">
     	  <div class="row top-margin">
@@ -229,9 +227,9 @@
             <div class="col-sm-4 col-xs-12">
               <a class="btn btn-default btn-topmargin" href="${path}/static/checksums/Fedora-Labs-${global_variables.release['next_id']}_${global_variables.release['curr_state']}-${global_variables.release['RC_pre_gold']}-x86_64-CHECKSUM">${_('Verify 64bit!')}</a>
             </div>
-            <div class="col-sm-4 col-xs-12">
-              <a class="btn btn-default btn-topmargin" href="${path}/static/checksums/Fedora-Labs-${global_variables.release['next_id']}_${global_variables.release['curr_state']}-${global_variables.release['RC_pre_gold']}-i386-CHECKSUM">${_('Verify 32bit!')}</a>
-            </div>
+            <!-- <div class="col-sm-4 col-xs-12"> -->
+            <!--   <a class="btn btn-default btn-topmargin" href="${path}/static/checksums/Fedora-Labs-${global_variables.release['next_id']}_${global_variables.release['curr_state']}-${global_variables.release['RC_pre_gold']}-i386-CHECKSUM">${_('Verify 32bit!')}</a> -->
+            <!-- </div> -->
           </div>
       </div>
     </div>

From 1878c4d3157ebd096244ac16fb37509791d4ca72 Mon Sep 17 00:00:00 2001
From: Paul W. Frields <stickster@gmail.com>
Date: Sep 17 2019 17:26:48 +0000
Subject: [PATCH 2/2] Add checksum files, still not sure if this is everything


---

diff --git a/arm.fedoraproject.org/static/checksums/Fedora-Everything-31_Beta-1.1-armhfp-CHECKSUM b/arm.fedoraproject.org/static/checksums/Fedora-Everything-31_Beta-1.1-armhfp-CHECKSUM
new file mode 100644
index 0000000..d30c5f8
--- /dev/null
+++ b/arm.fedoraproject.org/static/checksums/Fedora-Everything-31_Beta-1.1-armhfp-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Everything-netinst-armhfp-31_Beta-1.1.iso: 682229760 bytes
+SHA256 (Fedora-Everything-netinst-armhfp-31_Beta-1.1.iso) = 62bfa0fc7a69b08c21781ad3d7f3d0923c878815bc5098e4274ecaa54db5a62d
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJde59vAAoJEFDLOQs8M1nEa40P/iZJOGrcv3Yok/gr/70R8LEd
+4mBUBWjwXcR+707lXjTz1UnLsmcXla/FrOlD0NT2MVztZDJDDACYQ9ih1q9BjBwx
+v6cwaS+4HyUbmctwREk8vSXF94qRI/oLKw5/q+7HLM1TIiBgt2Kdj/ScdnUxy714
+CCJJpwPfU9b039H3Ry3z8iqA/CIs+1kpRKzRDLyA2xx0M3C/mEakHT1rsfxSaqts
+roT62GGGQLZXQz2vzIIkuhukfdL9Ps1tWHdZ84d3CtukHcPwRy7B/GWC9sjjPIco
+xMkguaWZEEc0WbwogEdl1HFe8s8migPhVZ4eFMb/a4JXGWaMwJ5WDfY5dTGQBLKw
+qZnfh1fy2WR+0bTR6IVw2J4ieRasUfMtn13mI5tNtEbMwpdxa+9RRP9hMENBW+WI
+MXpDQXc43nzwdlbXccbKgerqR/OHikqHwRhw69sRgo+uc4wggwCOTsvCWFGtfxLB
+ixEGq8HSZM1HTbExONTT7TxqzTNffNVVXKifD+NB15+mlDZVSILOlF4kzihT0/PU
+WIAxP0mf8lmsI+DGVAmjrH+DMtjrFR000YAPCz9ykeL1P4Ii94MdZjC+8IJ7sra6
+5o1BiI1WXSsTT8xugW3p/JthXYEaKQiSlFkyAp2NfmHvmhGRe7BdIx5i5qswFT+8
+XsYJuQoZtGCyh8FXrkDG
+=v2t0
+-----END PGP SIGNATURE-----
diff --git a/arm.fedoraproject.org/static/checksums/Fedora-Labs-31_Beta-1.1-armhfp-CHECKSUM b/arm.fedoraproject.org/static/checksums/Fedora-Labs-31_Beta-1.1-armhfp-CHECKSUM
new file mode 100644
index 0000000..9099157
--- /dev/null
+++ b/arm.fedoraproject.org/static/checksums/Fedora-Labs-31_Beta-1.1-armhfp-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Python-Classroom-armhfp-31_Beta-1.1-sda.raw.xz: 1306213432 bytes
+SHA256 (Fedora-Python-Classroom-armhfp-31_Beta-1.1-sda.raw.xz) = dc9aef2cf7f185bea2912fd05fc14618b091b8acf11a78fe129140a0a26d6735
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJde5+HAAoJEFDLOQs8M1nEZWwP/3bR0YbpoU54b0/ziphVPlFO
+T1BXpDVUara0nIRbM2e8CQtRFLxz+j4WsJwaKTaP50HKa6dHDXFO7MfHSVyDzine
+Un3UXIl6z2J3UV4Tq4cOqCYSSMqCfYEHMrqQvigobiOpj6HD+uWw3xMu1ixuovwI
++y/WuRBn39pgRCjqf+JDahZXuJ32TUWISKcfaAF1moAW8B9OJf1Y/KW43KkCojKt
+MUm9HARj3z0/whGCpn9b6gAr8E/SuYildwMJk2Xak5mmCHbG4Kn7L/9WslPKZbHD
+1b+TyQlrKJgWtOL5pCP+aXY/iHawuMguZzJQuSBNJBYyHm7Ka9GvisizSBg3tZUp
+lVTbO02QNBlHc01S6gKAGnXoqXHHqymcWtMYMwRfh5AUlW9bWXlsFq2rB0eHyLCR
+JfSNvfVwPwVK/g5lbWY2k2fPt/jVW36WgvRc3j13kj6llrdsjURRO6IvMSeccgrk
+UcYHqu0sZF30x83LjUkOIm7MlesBtrBCsa0wTc5tPRPK2eIbVufGpB8dIGtO2DV/
+IxeykupmW9MWlZ8qVfMvE+/qSKKNooG2NdpIvUhVZ6gMCjoRL4J9D9CwJKQfAZdS
+P7ezklCN2bIUPgMcBeiIeypUe18hQIpqdOK13CYepeyu9h3p5LWAL5ozSriUcbLM
+9MPiS2mgRREpDyCA2XNp
+=Uidq
+-----END PGP SIGNATURE-----
diff --git a/arm.fedoraproject.org/static/checksums/Fedora-Server-31_Beta-1.1-armhfp-CHECKSUM b/arm.fedoraproject.org/static/checksums/Fedora-Server-31_Beta-1.1-armhfp-CHECKSUM
new file mode 100644
index 0000000..4f6747b
--- /dev/null
+++ b/arm.fedoraproject.org/static/checksums/Fedora-Server-31_Beta-1.1-armhfp-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Server-armhfp-31_Beta-1.1-sda.raw.xz: 494648012 bytes
+SHA256 (Fedora-Server-armhfp-31_Beta-1.1-sda.raw.xz) = d33f1529f4f9f26728b8b5bea0f0b7259ae481abcc3f141997d8f1011bee5dfa
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJde59+AAoJEFDLOQs8M1nE4voQAILuC4hWkVLIqv/ufPp+fkDx
+ne0ZgQmElh2qnX8voFtlz+mt1zqc8jERb93OvnRy7H55/TevlwvQatQ/XbrU0wCK
+ZCF4X7mTiVTl12XRsFCbGS8ibl1fEcetutE/L0INjh3R/JkkAqaTxBPA+ygv6kWJ
+l5su0Oea0dmCz6Du1Yvs0Asj+qV2aYnZgNWuhFLExC5r87aAKFPMqrEs9k631Kpo
+Aik/KHduVBvpvuj3C51vTqanfTtKZNiOdwyy2JQlgeC5xA38Oio1uuxYeBcdd1Ps
+9g4m9g8Aee9krdXT8BpuFgH2PxXSxo9gTX7yA2eVUgmBjeoDSL5KbzYw4N89Moh+
+hAdjlH7L6JZIAK8yhh81az/DwLFiPqREeeZFV1YFHPYVSb4N+kBYYH42ke+WB8ei
+CHCxXdOe+IjKdHJcGmehOL3gJ6BuwtA6MlW61fG8aRUTPL2tqRnQ+yz/5c4KmxLS
+jCoIm3BY8aMPvBVLgBvT5kZNitQsjYXkdrpflvvSK5rydSA7hGHipOmPAkuZNr/q
+/T/ZGYA6LvuLScOzBBe0/OTcVCt+NjosFTKW5ZGffEudYQQVdNqsjab5I42MB/Nj
+uMvJdcjqAuOuYjzG2UKoJIA1D1HgQepOD7EvDqC/YbxwFmv+LwhXOKg2wQ+3fFM7
+fUQpkCxdQPaId28z7Lix
+=GPkS
+-----END PGP SIGNATURE-----
diff --git a/arm.fedoraproject.org/static/checksums/Fedora-Spins-31_Beta-1.1-armhfp-CHECKSUM b/arm.fedoraproject.org/static/checksums/Fedora-Spins-31_Beta-1.1-armhfp-CHECKSUM
new file mode 100644
index 0000000..1f7bad0
--- /dev/null
+++ b/arm.fedoraproject.org/static/checksums/Fedora-Spins-31_Beta-1.1-armhfp-CHECKSUM
@@ -0,0 +1,33 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-KDE-armhfp-31_Beta-1.1-sda.raw.xz: 1529229668 bytes
+SHA256 (Fedora-KDE-armhfp-31_Beta-1.1-sda.raw.xz) = 82283f0f70923afc5fe5b39e8e1bdb5fee41ad636c5c25782149045fc2c62b46
+# Fedora-LXDE-armhfp-31_Beta-1.1-sda.raw.xz: 1125193120 bytes
+SHA256 (Fedora-LXDE-armhfp-31_Beta-1.1-sda.raw.xz) = 894b8a0a608beed076ad710355d0e88510c1008792ccc662d094db58af264661
+# Fedora-LXQt-armhfp-31_Beta-1.1-sda.raw.xz: 1202375188 bytes
+SHA256 (Fedora-LXQt-armhfp-31_Beta-1.1-sda.raw.xz) = 8ce8717ca1ef82e6111a04ae2b864b7db3c6a915362f9eaf990594e44eca0454
+# Fedora-Mate-armhfp-31_Beta-1.1-sda.raw.xz: 1682870620 bytes
+SHA256 (Fedora-Mate-armhfp-31_Beta-1.1-sda.raw.xz) = 45b0fb70a88662d1010491637aa9fb558c076dca6c8f58427aaddc722498110d
+# Fedora-Minimal-armhfp-31_Beta-1.1-sda.raw.xz: 403046112 bytes
+SHA256 (Fedora-Minimal-armhfp-31_Beta-1.1-sda.raw.xz) = 6d15d123c8530f2c3fcc16305e11997ded5924bb16ae6eb3a365ae29ada6db66
+# Fedora-SoaS-armhfp-31_Beta-1.1-sda.raw.xz: 811604696 bytes
+SHA256 (Fedora-SoaS-armhfp-31_Beta-1.1-sda.raw.xz) = 1ac98dcf525688845073b0cad57995d1519586d33a44c73627f0ddff071760cf
+# Fedora-Xfce-armhfp-31_Beta-1.1-sda.raw.xz: 1191170596 bytes
+SHA256 (Fedora-Xfce-armhfp-31_Beta-1.1-sda.raw.xz) = 32e78e0d0d329a6defecf32342dc152561db29beeee3f311f574a87624f9b79c
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJde5+NAAoJEFDLOQs8M1nEOkQQAI+nqzv4tC6W1uxmJr1cF8q6
+xVJ+qjabE1f1U0Nj42+z3joD2eFnn75d6/o0Unvv0Ix1N1ec6o47u3DP2SND71zy
+xY5vw0Xu+A2WMpTgWr7UWl8qc35x4Bu7JposoXPvqWGcHIr+unL+mCdDYKlnw+K1
+fwRecnBXvtldMVAhCJCwXY6n1daQObo+YQrmScHmmbeqY42L9m4cK1C8AX2NwO2i
+yVJKZIaBreTaJaQnnQMhIliiNxUNdgNCeQFpPQ1jABkW/13bTH0OkKrkSAh2zsUd
+Dkom+szDzPWmJfkpYV2Bt5DvgUD4GTpFvBat/M47jtZwMqDA2yJauOaZO2LBnkz/
+5gRxjdiD7S0tkY0XFPkBxK7+ln/MZmHDAx5VOgm4Z2+XPcm3VCBUOT7BUuWfBBF1
+kGwRlIYK0F4s6p1A+v0U2feok77vBNjFXxtbqzJ2WVoEsS4y+vvNQP5yEnuSKHEq
+PBYsR7NJnnAAOAkm3mcwOMqah6pXWYk03YCSdnTBU0BUNQBTzYqOyjSfmAHRE9dp
+0ZUm1AoC/oRnl/mbg5jApk3zxHUhW2OMjOTL49Oda3QtKA2kK63uDPXwRfcRYmWd
+fbfgtDV/2sCF0EkpeEYF6iJXnCpDFooG7LiznnugonRRYxcyU5e2b4dgznsU73Vq
++pPT6Af8cJHJ8F59HG2l
+=fIAw
+-----END PGP SIGNATURE-----
diff --git a/arm.fedoraproject.org/static/checksums/Fedora-Workstation-31_Beta-1.1-armhfp-CHECKSUM b/arm.fedoraproject.org/static/checksums/Fedora-Workstation-31_Beta-1.1-armhfp-CHECKSUM
new file mode 100644
index 0000000..df98dd7
--- /dev/null
+++ b/arm.fedoraproject.org/static/checksums/Fedora-Workstation-31_Beta-1.1-armhfp-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Workstation-armhfp-31_Beta-1.1-sda.raw.xz: 1517898492 bytes
+SHA256 (Fedora-Workstation-armhfp-31_Beta-1.1-sda.raw.xz) = 69ba9ce7dfdbaaf5fa4d7f77be98d0c90124ab12cf5531aa4534650601606e7d
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJde5+SAAoJEFDLOQs8M1nEv1QP/jQ+Tu/8l2f2dy32n/Fxihm+
+EF1VSfIc+e8fYm7d+Fle3jUDyNTf8eIIFuYCwGuG5rycgRebwyGuDZtgBmEtCq83
+3vGMcA3a83OWEf7GXHKrJIZfeLaPq7N3llR8v0bjsE7txknP21yWanKSNU08frJl
+thPc3bL+2d5EgpoI+atOvuMRx/CyZsgf18X7dIirNlHp8foGFBvOsneKCdHWh+M+
+XuUbYRWRRFmO1tTiZkGEH04zJcmTYQZiwo3B/t0Ow8Zc2vDgUOfV9ksePest0RMj
+gCUg4EMjr1CyWsPThyMmnXhh0yseLsQmzung3gN0L2g/2Oms84wivx6R31PaYg5h
+//UeKLlZKJs9FIh4NF4TyRbB6Ftmb+MCEdiPtA+fOlTWJ6NS0bcFwrBu4lUz3zEU
+5nu94ZcaCjpzYkTjUQT/UzA1pujuRk1gHHpYC5EeZL4VVuFNyx+mAvou9Syeakbx
+/JRGiiw3i5LAC+hlT0/Uy4VrvwQGIMkrXRHsin0fVyCYuo5F10VNqSo0xSM+y8ws
+6oj6L3vpUpCSxo/kYP8v9DCsj8mk8XpFvZNOKjFd12hKQi7w3bHAPvjLrzDRF2GP
+ghsCYUtnIxn9PXZIO0zs997XIagOFj8e6IYpgPUyL88jRCET7rqytxTVRdiA3WJQ
+KQC1sdDiX+ORyjwIKwYe
+=iaMo
+-----END PGP SIGNATURE-----
diff --git a/labs.fedoraproject.org/static/checksums/Fedora-Labs-31_Beta-1.1-x86_64-CHECKSUM b/labs.fedoraproject.org/static/checksums/Fedora-Labs-31_Beta-1.1-x86_64-CHECKSUM
new file mode 100644
index 0000000..aac8c30
--- /dev/null
+++ b/labs.fedoraproject.org/static/checksums/Fedora-Labs-31_Beta-1.1-x86_64-CHECKSUM
@@ -0,0 +1,27 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Astronomy_KDE-Live-x86_64-31_Beta-1.1.iso: 3922034688 bytes
+SHA256 (Fedora-Astronomy_KDE-Live-x86_64-31_Beta-1.1.iso) = 48fbb2de4e58df5a2125fea2c17d9cbb3b6d66656256b1b0951341aba805d20b
+# Fedora-Design_suite-Live-x86_64-31_Beta-1.1.iso: 2882863104 bytes
+SHA256 (Fedora-Design_suite-Live-x86_64-31_Beta-1.1.iso) = 5c121fa49e08b076223490aa0e22b9b819a8ab6e8b070e72b795edd6d1f480fa
+# Fedora-Python-Classroom-Live-x86_64-31_Beta-1.1.iso: 1923727360 bytes
+SHA256 (Fedora-Python-Classroom-Live-x86_64-31_Beta-1.1.iso) = 00e6ded208fd4e6071d0e97907f3b3f4abe55e0275fb00eb159eb17d808db3fb
+# Fedora-Security-Live-x86_64-31_Beta-1.1.iso: 1836482560 bytes
+SHA256 (Fedora-Security-Live-x86_64-31_Beta-1.1.iso) = 3ea6c048ff6aa0e58b0a3d0d3e62e03e21ff65a78b94913426a6524d01c74824
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJde5+JAAoJEFDLOQs8M1nE1nsQAJ0k+VrJYcVyNZx2OellT11j
+Rvdacx2uYOBq4p0FG5QVh3UZEUqdCA9Go15rtWAaydqI6P9jnCUAwzuDVDB6wPeH
+dmfDJ7B3N4QwQBc1m+TDUENUV0AaOcE1/Fm4wgCLyFOZOPPQoRUnlQK+dKKw1omY
+Mplj6MxcpHFe+hS7EhNE/2xtCaCEpCPEen/ps/rJTh2ZagkbT7IN7p2BAhtkeQum
+eX0K2CltPb/OG+btJyjuu8BN9mllxFK8gWVYJLwjq3jTsPask7uhM9QHiqqjnm9E
+ERxgI8pD4eN4lWTc1gIrKaGM2nvKv/5m0tX8eolujpAnwtuDOvABgkH5tKfZ64bu
+wF4q1hcmyk+GGviMq6MmPWqqpKr1YCPNZe2G9AsouKWwqit973ZFfaOlijAoxKXr
+YfhMMqZVoejUJ1eEsxNCaAJFksBXNAYztYr3HUgo+BxeoM6Gy/SfoKYIU4WzJhpr
+yaDLUSZ+Rgz9Xs66GtwM7EMh3bC2eRdKZrY9tEdWZ3UjiFiI9hnwaypDjgDQRxn/
+HNk9oZs/znOv9wKdf8vXW01SeTDESoZqIvdKyUM7qMCX/tQKqqR/3Z4kWeg3xbj6
+vn2wr34sQrfaSZcfmWrEQMHgpicq6VBYTbAL4ilnDg88jluq2JXII679iYKvBZAx
+GYKrb6RiT5cgWD+w7wCN
+=ZnJm
+-----END PGP SIGNATURE-----
diff --git a/spins.fedoraproject.org/static/checksums/Fedora-Spins-31_Beta-1.1-x86_64-CHECKSUM b/spins.fedoraproject.org/static/checksums/Fedora-Spins-31_Beta-1.1-x86_64-CHECKSUM
new file mode 100644
index 0000000..cd3ee87
--- /dev/null
+++ b/spins.fedoraproject.org/static/checksums/Fedora-Spins-31_Beta-1.1-x86_64-CHECKSUM
@@ -0,0 +1,33 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Cinnamon-Live-x86_64-31_Beta-1.1.iso: 2332033024 bytes
+SHA256 (Fedora-Cinnamon-Live-x86_64-31_Beta-1.1.iso) = 300a3deaaf2b559a9f2fe0b1e7306af7f0f4ace4bd9eaa0349f222f0c0ce552a
+# Fedora-KDE-Live-x86_64-31_Beta-1.1.iso: 1968111616 bytes
+SHA256 (Fedora-KDE-Live-x86_64-31_Beta-1.1.iso) = aa54ef473ef51329eefec8ed627ccb6608400b172324176c036d4989ec859932
+# Fedora-LXDE-Live-x86_64-31_Beta-1.1.iso: 1402404864 bytes
+SHA256 (Fedora-LXDE-Live-x86_64-31_Beta-1.1.iso) = 5405fc3ba501dc3cbc6e023819d5c3b129c2a398d8a0707d22d58a58de63feb4
+# Fedora-LXQt-Live-x86_64-31_Beta-1.1.iso: 1513308160 bytes
+SHA256 (Fedora-LXQt-Live-x86_64-31_Beta-1.1.iso) = 40a7fb1ba50fc83a35977100db97b3867bae52b2e6a2f8372018eac351461638
+# Fedora-MATE_Compiz-Live-x86_64-31_Beta-1.1.iso: 2201616384 bytes
+SHA256 (Fedora-MATE_Compiz-Live-x86_64-31_Beta-1.1.iso) = 722b800cee9f90b340c447552d93dae4043f5ce4a541424400640dbfacd18e2a
+# Fedora-SoaS-Live-x86_64-31_Beta-1.1.iso: 1098645504 bytes
+SHA256 (Fedora-SoaS-Live-x86_64-31_Beta-1.1.iso) = f8ad501e80349f3d3d21fda019e11831ae80f39110bea215a9cd38d6632c1380
+# Fedora-Xfce-Live-x86_64-31_Beta-1.1.iso: 1586053120 bytes
+SHA256 (Fedora-Xfce-Live-x86_64-31_Beta-1.1.iso) = 139a809fa847a039b25d2ab51bf35b7cb170757cb6bd87da3193ca773fada467
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJde5+PAAoJEFDLOQs8M1nE76EP/3jU27CTryqsoIFLIsLFdhww
+/rbii0p8RVf0Q0TMlqk4ixgtV7zKHqxG3Zx47ofQnxuigtm0OH3a+aj/Lg2lJRsi
+SS+9jJZ7SrsvaNvYEoG+2pX2pUA+0CvDWU4KXpA6b/PVRk5pWoC/7xSUTJYd6D4c
+JSrugwrsJQKCWUPT8VGqL1IHoVgbtzy7BtHnKC6xHcW4UgKeKN+xYDQKcz2u0Uu9
+OGix93nOpQxS18pvR1tJladWFdb8ODYEa3fV68yZINRIJngSURXZDdqrHZ3bmPHS
+MNZsyJ4ZSq9XcAP44EsuAqojaDEcqZWOH+q8k76z0W+ufnEurrn6xE0RKqPUp2a8
+7aBF8eOj7oZ8XNTYdWklDiyxTAwJpHwpkQNRMqOr99JivkoOX4TsThoKArtyep5A
+dbSrR20srtf53ZDKUAlorZAdz1uOMiaqG5OvXpocNNLRjnnvUMy4EPxlozIMqPwR
+DjfGcUbMeqxLn3RIsHFr+dACSTC7DXfZITx55u4J+lNOTl6bwbac1t03UNAsj+wK
++1EETtNwhhKkwEawSkceO2goBzMEJuZ1OldhI4dRuothKRz9CSh8gLl3nCpiOBhC
+Kftiz8rt9AE2EW2mNXXp4IuUP8DIBw8z35FJ4kuRQuNpvwN0xEOvAVoBnvLAeHLQ
+gKL+7sI+4DVNZBufP1VU
+=Nh+t
+-----END PGP SIGNATURE-----

